=== debian/control ===
Source: pyzolib
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools 
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pyzolib.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pyzolib.git
Homepage: https://bitbucket.org/pyzo/pyzolib

Package: python-pyzolib
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Utilities for the Pyzo environment (Python 2)
 The pyzolib package provides basic functionality for the Pyzo environment.
 It contains a collection of modules and small packages that should be
 imported as "from pyzolib import xxx"
 .
 The packages currently are:
   * path - object oriented path processing (no more os.path.x)
   * paths - Get paths to useful directories in a cross platform manner.
   * qt - Proxy for importing QtCore et al. from PySide or PyQt4
   * ssdf - the Simple Structured Data Format (for config files and 
     scientific databases)
   * insertdocs - a sphynx pre-processor to include docstrings in the text,
     allowing readthedocs.org to host the docs without requiring importing code.
   * pyximport - for easy on the fly compilation of Cython, using the Pyzo 
     environment to establish the location of a gcc compiler.
   * gccutils - used by the above to manage the gcc compiler.
   * interprerers - list the Python interpreters available on this system.
   * dllutils - utilities to set the RPATH in dynamic libararies and 
     remove depndencies on the MSVCR from the embedded manifest.
 .
 This is the Python 2 version of the package.

Package: python3-pyzolib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Utilities for the Pyzo environment (Python 3)
 The pyzolib package provides basic functionality for the Pyzo environment.
 It contains a collection of modules and small packages that should be
 imported as "from pyzolib import xxx"
 .
 The packages currently are:
   * path - object oriented path processing (no more os.path.x)
   * paths - Get paths to useful directories in a cross platform manner.
   * qt - Proxy for importing QtCore et al. from PySide or PyQt4
   * ssdf - the Simple Structured Data Format (for config files and 
     scientific databases)
   * insertdocs - a sphynx pre-processor to include docstrings in the text,
     allowing readthedocs.org to host the docs without requiring importing code.
   * pyximport - for easy on the fly compilation of Cython, using the Pyzo 
     environment to establish the location of a gcc compiler.
   * gccutils - used by the above to manage the gcc compiler.
   * interprerers - list the Python interpreters available on this system.
   * dllutils - utilities to set the RPATH in dynamic libararies and 
     remove depndencies on the MSVCR from the embedded manifest.
 .
 This is the Python 3 version of the package.
