## pyzolib 0.3.4

=== debian/changelog ===
pyzolib (0.3.4-1) unstable; urgency=medium

  * New upstream release. 

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 16 Sep 2015 09:38:52 +0100

pyzolib (0.3.3-2) unstable; urgency=medium

  * d/copyright: add full text of the BSD license.
  * d/watch: use pypi.debian.net.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 01 Jul 2015 20:04:46 +0100
