=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Homepage: https://bitbucket.org/pyzo/pyzolib
 
 Package: python-pyzolib
+Section: python
 Architecture: all
 Depends:
  ${misc:Depends},
@@ -43,6 +44,7 @@
  This is the Python 2 version of the package.
 
 Package: python3-pyzolib
+Section: python
 Architecture: all
 Depends:
  ${misc:Depends},
